/*---------------------------Genrael Clases---------------------------------------*/


* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

#layout {
    overflow-x: hidden;
}
.footer-2-social-icon {
    margin-top: -3px;
    text-align: right;
}
.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1071;
}
#main-footer .container {
    width: auto;
}

.row-reverse {
    flex-direction: row-reverse;
}

.row.no-padding {
    margin-right: 0;
    margin-left: 0;
}

.row.no-padding>[class^="col-"],
.row.no-padding>[class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}

a:focus,
a:hover {
    color: white;
    text-decoration: none;
}

#main-footer h1 {
    font-family: 'DIN Next LT Pro';
    color: #c5d3e9;
}
#main-footer h2 {
    font-family: 'DIN Next LT Pro';
    color: white;
    font-size: 1.2vw !important;
}
#main-footer h3 {
    font-family: 'DIN Next LT Pro';
    color: #c5d3e9;
}
#main-footer h4 {
    font-family: 'DIN Next LT Pro';
    color: #c5d3e9;
}
#main-footer h5 {
    font-family: 'DIN Next LT Pro';
    color: #c5d3e9;
}
#main-footer h6 {
    font-family: 'DIN Next LT Pro';
    color: #c5d3e9;
}
#main-footer p {
    font-family: 'DIN Next LT Pro';
    color: #c5d3e9;
}
#main-footer a {
    font-family: 'DIN Next LT Pro';
    color: #c5d3e9;
    font-size: 1.1vw;
}

#main-footer li {
    list-style: none;
    font-size: 1.1vw;
    font-weight: 300;
}




/*--------------------------- Footer Start -------------------------------------*/

.footer-1 {
    padding-top: 59px;
    padding-bottom: 70px;
    background-color: #07529E;
}

.footer-1 .container {
	overflow: visible;
}

.second-col-nav-wrapper {
    padding-left: 3vw;
}

.third-col-nav-wrapper {
    padding-left: 1.9vw;
}

.nav-section-heading {
    font-size: 1.2vw;
    margin: 0;
    color: #fff !important;
}

.nav-section-heading a {
    color: #fff !important;
}

#menu-footer-team-menu-1 li a:hover,
#menu-footer-about-menu-1 li a:hover,
#menu-footer-media-menu li a:hover, 
#menu-footer-partner-menu-1 li a:hover, 
#menu-footer-technology-menu-1 li a:hover, 
#menu-footer-service-menu li a:hover{
    color: #A7A9AB !important;
}

.menu-footer-service-menu ul li{
    cursor: pointer !important;
}

.menu-footer-service-menu ul li a:hover{
    color: #fff !important;
}

.distributor-network-section {
    padding-top: 1vw;
}

.p-b {
    padding-bottom: 0.5vw;
}

.FAQs .nav-section-heading{
    padding-top: 0.5vw;
    margin-bottom: 3.9vw !important;
}


.subscribe-for-updates-section{
    height: 20px;
}

.outer-subscribe-for-updates-section {
    position: relative;
    top: -5vw;
    left: 38.4vw;
    margin-top: 80px;
}

.display-none-section {
    display: none;
}

.outer-footer-images {
    padding: 0px;
    text-align: center;
}

.footer-images img {
    width: 100%;
    margin-left: -4vw;
}

.outer-apple-play {
    position: relative;
    z-index: 1;
}

.apple-play {
    position: absolute;
    left: 15.5vw;
    top: -30px;
    display: -webkit-flex;
}

.apple-store {
    margin-left: -3.3vw;
}

.outer-footer-images .play-store {
    margin-left: 4vw;
}

.apple-play img {
    width: 8vw;
    max-width: 200% !important;
}

.footer-2 {
    background-color: #0071BC;
}

.footer-2-text p a:hover{
    color: white !important;
}

.footer-2-text p span:hover{
    color: white !important;
}

.footer-2-social-icon a:hover{
    color: white !important;
}

.footer-form span {
    display: block;
}

.footer-form input {
    background-color: transparent;
    border-radius: 5px;
    margin-bottom: 7px;
    font-style: italic;
    font-size: 0.9vw;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 1.5vw;
    padding-right: 0;
    color: #c5d3e9;
    border: 1px solid #b7c7cf;
    width: 100%;
    max-width: 17vw;
}

.footer-form button {
    background-color: transparent;
    border-radius: 5px;
    font-size: 0.9vw;
    padding-left: 1.8vw;
    padding-right: 1.8vw;
    padding-top: 5px;
    padding-bottom: 3px;
    color: #c5d3e9;
    border: 1px solid #b7c7cf;
}

.footer-form button:hover {
    background-color: #c5d3e9;
    color: #07529E;
}

.footer-2-text p {
    font-size: 1vw;
    text-align: left;
    margin: 0;
}

.footer-2-text span {
    padding-left: 1vw;
    padding-right: 1vw;
}

.footer-2-social-icon {
    margin-top: -3px;
}

.footer-2-social-icon a {
    padding-left: 2vw;
}

.outer-footer-2-text,
.outer-footer-2-social-icon {
    padding-top: 12px;
    padding-bottom: 6px;
}

.contect-us-section,
.subscribe-for-updates,
h2 {
    font-size: 1.1vw;
    margin-bottom: 0 !important;
}

.contect-us-section h2{
    margin-top: -0.5vw !important;
}

.contect-us-section h2 a{
    color: white !important;
}

.contect-us-section h2 a:hover{
    color: #c5d3e9 !important;
}

.subscribe-for-updates {
    padding-left: 2.2vw;
}

.contect-us-section,
.subscribe-for-updates,
p {
    font-size: 1.1vw;
    margin-bottom: 0px;
}

.contect-us-section p span{
    font-size: 1.1vw !important;
}


/*--------------------------- Footer End ---------------------------------------*/